a:focus, a:hover {

}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul li {

}

ul li a {
    border: 2px solid white;
}

ul li ul {
    font-size:14px;

}

ul li ul li ul {
    font-size: 14px;
    padding: 10px;
}

#sidebar a, #sidebar a:active, #sidebar a:visited, #sidebar a:hover {
    text-decoration: none;        
}

#sidebar a.menu {
    color:black;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #ccc !important;
    text-decoration: none;
}
.btn {
    padding: 2px 2px !important;
}
.menu a {
    background-color: #ffffff;
    border-top: 2px solid #d1d3d4;
    padding: 2px 5px;
    font-size: 18px;
    /*padding: 8px 8px 8px 32px;*/
    text-decoration: none;
    /*font-size: 30px;*/
    /*color: white;*/
    display: block;
    transition: 0.3s;
}

.menu a:hover {
    color: #f1f1f1;
}


#sidebar a{
    font-size: 18px;
}

#sidebar a.menu {
    background-color: #ffffff;
    /*color: #da535a;*/
    border-top: 2px solid #d1d3d4;
    padding: 6px 5px;
    font-size: 18px;
    
}


.contentTitle {    
    background: #fff;    
    padding: 10px 20px;
    border: 2px solid #d1d3d4;
    display: table;
    width:100%;
    position: relative;
}


.contentTitle .inner {
    display:table-cell;
    vertical-align: middle;
}

/*, .contentTitle .inner div*/
.content-collpase-wrapper .inner div.main-title {
    vertical-align:middle; 
    display:inline-block;
}

#dropdownMenuLink {
    padding:8px!important;
    background-color:transparent;    
    width:auto;    
    display:inline-block;
    border:1px solid #CCC;
    border-radius: 1px;
    text-align: left;
    margin-left:10px;
    font-size: 13px;    
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
    /*overflow: hidden;*/
}

#dropdownCapes .dropdown-item {
    padding:8px!important;
    margin:4px!important;
    background-color:transparent;    
    width:auto;
    border:1px solid #CCC;    
    text-align: left;    
    font-size: 13px;  
    display:block;      
}

#contentTitle1 #dropdownCapes .dropdown-item:hover {
    background-color:rgba(218,83,90,0.2); 
}

#contentTitle1 .custom-select  {
    border-color: rgba(218,83,90,1); 
}
#contentTitle1 .custom-select:after {
    background-color: rgba(218,83,90,1); 
}

#contentTitle2 #dropdownCapes .dropdown-item:hover {
    background-color:rgba(59,174,125,0.2); 
}

#contentTitle2 .custom-select  {
    border-color: rgba(59,174,125,1); 
}
#contentTitle2 .custom-select:after {
    background-color: rgba(59,174,125,1); 
}

#contentTitle3 #dropdownCapes .dropdown-item:hover {
    background-color:rgba(58,83,164,0.2); 
}

#contentTitle3 .custom-select  {
    border-color: rgba(58,83,164,1); 
}
#contentTitle3 .custom-select:after {
    background-color: rgba(58,83,164,1); 
}

#lblcapes {
    cursor: pointer;
}

#capes {
    cursor: pointer;
    width:auto;    
    /* min-width: auto; */
    /* max-width: auto; */
}

.dropdown-separator {
    display: inline-block;
    font-weight: 800;
    font-size: 21px;
    margin: 0px 10px 0px 10px;
    /* line-height: 0px; */
    /* margin-top: 2px; */
    vertical-align: middle;
}

.btn-group.show {
    display:inline-block!important;
}

#contentTitle1, #contentTitle1 div {
    color: #da535a;
}

a#moreInfoContent1 {
    color: #da535a;
}

#capas1 {
    color: #da535a;
}

#capas2 {
     color: #3bae7d;
}

#capas3 {
    color: #3a53a4;
}

a#moreInfoContent3 {
    color: #3a53a4;
}

.dropdown-title {
    display: block;
}

.submenu-child {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 50px;
    vertical-align: middle;
    
}

.submenu-child a, .submenu-child a:active, .submenu-child a:hover {
    text-decoration: none;
}

.submenu-parque {
    line-height: 25px !important;    
    float:left;
    margin-right: 10px;
    width:173px !important; height:170px;
}

.submenu-parque .background {
    opacity: 0.5;
    position: absolute;
    top:0;
    left:0;
}

.submenu-parque.pressed {
    background-color:rgba(0,0,0,0.5);
}

.pressed {
    background-color: #efefef;     
    border:2px solid #efefef;   
}

.pressed.entry-1 {            
    background-color: white;
    border:2px solid #da535a;
}
.pressed.entry-2 {          
    background-color: white;  
    border:2px solid #3bae7d;
}
.pressed.entry-3 {            
    background-color: white;
    border:2px solid #3a53a4;
}

.submenu-entry {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
    line-height: inherit;
    border:2px solid white;
} 

.submenu-entry:hover a {
    text-decoration: none;
}

.submenu-entry:hover {
    background-color:#EEE;
    border:2px solid #EEE;    
}

.submenu-entry a,
.submenu-entry a:hover
{
    text-decoration: none;
    background: transparent;
    text-decoration: none;
}

.entry-1 a,
.entry-1 a:active,
.entry-1 a:hover,
.pressed.entry-1 a, .pressed.entry-1 a:hover, .pressed.entry-1 a:active {                
    color:#da535a;    
}
.entry-2 a,
.entry-2 a:active,
.entry-2 a:hover,
.pressed.entry-2 a, .pressed.entry-2 a:hover, .pressed.entry-2 a:active {                
    color:#3bae7d;
}

.entry-3 a,
.entry-3 a:active,
.entry-3 a:hover,
.pressed.entry-3 a, .pressed.entry-3 a:hover, .pressed.entry-3 a:active {                
    color:#3a53a4;

}


ul#submenu1 li {
    background-color: #ffffff;
    border-bottom: 2px solid #d1d3d4;

}

ul#submenu1 li a{
    padding: 10px 10px 10px 50px;
    color: #da535a;
    font-size: 14px;

}

a#submenu-ods:hover, a#submenu-ods:active, a#submenu-ods:visited, a#submenu-ods {
    color:black;
    padding-left:12px;
    padding-top:5px;

}

a#submenu-ods span {
    display:inline-block;
    text-align: left;
    width:80%;
    font-size: 12px;
    overflow: hidden;
    white-space: normal;    
}

a#submenu-ods img {
    /* margin-top:-27px; */
    margin-right: 10px;
    float:left;
}

#sidebar a.menu2 {
    background-color: #ffffff;
    color: #3bae7d;
    border-top: 2px solid #d1d3d4;
    /*border-bottom: 2px solid #d1d3d4;*/
    padding: 2px 5px;
    font-size: 18px;
}

#sidebar a.menu2 img {
    margin-top:-8px;
}

#sidebar a.menu2 span {
    margin-top: 5px;
    display: inline-block;
}


#contentTitle2, #contentTitle2 div {
    color: #3bae7d;
}

a.moreInfoContent, a.moreInfoContent:visited, a.moreInfoContent:hover {
    text-decoration: none;
    color: #3bae7d;   
    font-size:16px;
    font-weight: bold;    
}

a#moreInfoContent2 {
    color: #3bae7d;   
}

ul.list-unstyled li:last-child {
    border-bottom: 0!important;
}

ul#submenu2 li {
    background-color: #ffffff;
    border-bottom: 2px solid #d1d3d4;
}

ul#submenu2 li a{
    padding: 10px 10px 10px 50px;
    color: #3bae7d;
    font-size: 14px;
}

#sidebar a.menu3 {
    color: #3a53a4;
    background-color: #ffffff;
    border-top: 2px solid #d1d3d4;
    border-bottom: 2px solid #d1d3d4;
    padding:2px 5px;
    font-size: 18px;
}

#sidebar a.municipis {
    color: #fabe59;
    background-color: #ffffff;    
    /*border-bottom: 2px solid #d1d3d4;*/
    padding:2px 5px;
    font-size: 18px;
}

#contentTitle3, #contentTitle3 div {
    color: #3a53a4;
}

ul#municipis li {
    background-color: #ffffff;
    /*border-bottom: 2px solid #d1d3d4;*/
    border:0 !important;
    /*border-top: 0px;*/
}

ul#municipis li a{
    padding: 6px 2px 10px 50px;
    color: #fabe59;
    font-size: 12px;
}

ul.submenu li {
    background-color: #ffffff;
    /*border-bottom: 2px solid #d1d3d4;*/
    border-top: 0px;
}

ul.submenu li a{
    padding: 10px 10px 10px 50px;
    color: #3a53a4;
    font-size: 14px !important;
    white-space: inherit;
}

ul.personas, ul.sostenibilidad , ul.tecnologia {
    padding: 0px;
    list-style: disc;
}

#sidebar ul.personas li, #sidebar ul.sostenibilidad li, #sidebar ul.tecnologia li {
    border:0px;
    padding: 0px;
}

ul.personas li a, ul.sostenibilidad li a, ul.tecnologia li a{
    border:0px !important;
    padding: 10px 30px !important;
    font-size: 14px !important;
}

.leaflet-control-command-interior
{
    background-image: url(images/command.png);
    width: 20px;
    height: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    padding: 3px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
    cursor: auto;
    text-align: center;
    background-color: #FFFFFF;
}

.leaflet-control-command-interior:hover
{
    background-color: #F4F4F4;
}

/* DROPDOWN */

/*TRY*/

#sidebar {
    min-width: 250px;
    max-width: 250px;
     min-height: 100vh;
    font-size: 18px;
    background-color:#fff;
    box-shadow:1px 1px -1px;
    padding:0px;
    width:auto;
    z-index: 1000;
    color: #d1d3d4;
    transition: 0.5s;
    float: right;
    position: absolute;
    right: 0;
    border:2px solid #d1d3d4; 
    -webkit-box-shadow: -7px 9px 35px 0px rgba(0,0,0,0.29);
    -moz-box-shadow: -7px 9px 35px 0px rgba(0,0,0,0.29);
    box-shadow: -7px 9px 35px 0px rgba(0,0,0,0.29);
    max-height: 100vh;
    overflow-x: none;
    overflow:hidden;
    overflow-y: auto;
}


#sidebar.active {
    margin-right: -200px;
}

*::-ms-backdrop, #sidebar.active { margin-right: -216px; } /* IE11 */

#more-info {
    font-style: 12px;
}

.li-municipi {
    display:none;
}

.municipi {
    
}

#buscar-municipi {
    width:100%;
    padding:6px;
    border:1px solid #EEE;
}

.more-info-title {
    margin-top: 1px;
}


.btn.focus, .btn:focus, .btn:hover {
    color: #ddd;
    text-decoration: none;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#submit-config {
    padding:6px !important;
}

@media (max-width: 768px) {
    #sidebar {
        margin-right: -200px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}

/*ODS*/

#ods-list {
    margin-top:10px;
    margin-left:5px;
    float:left;
    width:95%;
}

#ods-list li {
    float:left;
    margin-left:2px;
    margin-bottom:2px;
    cursor: pointer;
}

#ods-related-services {
    margin-top:10px;
    font-size: 12px;    
}

#ods-related-services a, #ods-related-services a:visited, #ods-related-services a:hover, #ods-related-services a:active {
    color:black;
    text-decoration: none;
    font-size: 12px;
}